.jcarousel-skin-tango .jcarousel-container {
margin-left: -15px;
margin-top: 7px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 160px;
    padding: 20px 40px;
    
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  135px;
    height: 355px;
    margin-left: 12px;
    
}


.jcarousel-skin-tango .jcarousel-item {
    width: 135px;
    height: 355px;
}

.jcarousel-skin-tango .jcarousel-item div.itemDescription{
background: url(/img/bluegrad.gif) bottom left repeat-x;
-moz-border-radius: 10px;
color: #388dcc;
margin-top: 125px;
text-align: center;
padding: 5px;
}

.itemDescription h4{
color: #388dcc;
font-size: 100%;
margin-bottom: 5px;
}

.itemDescription a{
color: #388dcc;
text-decoration: underline;
font-size: 90%;}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 83px;
    right: 6px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 83px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

